:root {
  --blue: #0E1648;
  --bg-blue: #0E1648;
  --nav-color: #CCD5AE;
  --p-color: #888888;
  --black-color: #000000;
  --bg-grey: #F5F7EF;
  --white-color: #ffffff;
}

body{
	font-family: 'Montserrat', sans-serif;
    font-family: 'Poppins', sans-serif;
}

.nav-bg{
	background-color: var(--bg-blue);
}

.bg-second{
	background-color: var(--bg-blue);
}

.nav-bg .navbar-nav li{
	margin:0px 15px;
}

.nav-bg .navbar-nav li a{
  color: var(--nav-color);
  font-weight: 500;
}

.head-h1{
	font-weight: 700;
	color: var(--black-color);
}

.head-p{
	color: var(--p-color);
	font-weight: 300;
	padding-top: 20px;
	padding-bottom: 25px;
}

.bg-grey{
	background-color: var(--bg-grey);
}

/* Section 2 */

.head-h3{
	font-weight: 700;
	color: var(--blue);
	font-size: 35px;
}

hr{
	opacity: 1;
	border-top: none;
	margin-top: 4px;
	margin-bottom: 8px;
}

.head-p-2{
	color: var(--p-color);
	font-weight: 300;
	padding-top: 20px;
	padding-bottom: 25px;
}

.head-h4{
	font-weight: 600;
	color: var(--blue);	
}

.benefit-card img{
	width: 50px;
}

.benefit-card .card-title{
	font-weight: 500;
	color: var(--blue);
}

.benefit-card .card-text{
	color: var(--p-color);
	font-size: 14px;
}

/* Section 3 */

.bg-image{
	background-image: url('../../assets/images/bg-linear.svg');
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
}

.bg-image  .badge{
	background-color: var(--nav-color);
	color: var(--blue);
	font-weight: 500;
	padding: 10px 20px;
	font-size: 18px;
	border-radius: 30px;
}

.bg-image .text-h3{
	color: var(--white-color);
	font-size: 40px;
	font-weight: 600;
}

.bg-image .text-p{
	color: var(--white-color);
	font-weight: 500;
}

/* Section 4 */

.text-h5{
	color: var(--blue);
	font-weight: 700;
	font-size: 30px;
}
.owl-item .item {
   transform: translate3d(0, 0, 0);
  // transform: scale(0.9);
  // transition: all .25s ease-in-out; 
  margin: 50px 0;
 }

.screenshot_slider .owl-item .item img {
    -webkit-transition: 0.3s;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: scale(0.80);
    -ms-transform: scale(0.80);
    transform: scale(0.80);
}

.screenshot_slider .owl-item.center .item img {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
}

.screenshot_slider .owl-nav {
    text-align: center;
    // margin: 40px 0;
}

.screenshot_slider .owl-nav button {
	font-size: 50px !important;
	margin: 10px;
	color: var(--blue) !important;
}

/* Footer */

footer{
	background-color: var(--bg-blue);
}

footer p{
	color: var(--nav-color);
	font-weight: 100;
	margin-top: 10px;
}

footer h5{
	font-weight: 500;
	color: var(--nav-color);
	margin-bottom: 15px;
}

footer ul.list-unstyled li {
  margin-bottom: 10px;
}

footer ul.list-unstyled li a{
	color: var(--nav-color);
	font-size: 14px;
	text-decoration: none;
}

.copyright{
	background-color: var(--bg-blue);
}
.copyright h6{
	color: var(--nav-color);
	font-weight: 500;
}

a:hover{
	color: var(--white-color) !important;
}

.navbar-toggler-icon{
	background-image: url("data:image/svg+xml,%3Csvg style='color: rgb(204, 213, 174);' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Free 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License) Copyright 2022 Fonticons, Inc. --%3E%3Cpath d='M0 96C0 78.33 14.33 64 32 64H416C433.7 64 448 78.33 448 96C448 113.7 433.7 128 416 128H32C14.33 128 0 113.7 0 96zM64 256C64 238.3 78.33 224 96 224H480C497.7 224 512 238.3 512 256C512 273.7 497.7 288 480 288H96C78.33 288 64 273.7 64 256zM416 448H32C14.33 448 0 433.7 0 416C0 398.3 14.33 384 32 384H416C433.7 384 448 398.3 448 416C448 433.7 433.7 448 416 448z' fill='%23ccd5ae'%3E%3C/path%3E%3C/svg%3E") !important;
}

.navbar-toggler:focus{
	outline: none;
	box-shadow: none !important;
}

.offcanvas-header .btn-close:focus-visible{
  outline: none !important;
  box-shadow: none !important;
}

.offcanvas-header .btn-close:focus{
  outline: none !important;
  box-shadow: none !important;
}

.fadeInDown{
	animation: fadeInDown 0.20s linear;
}

@keyframes fadeInDown {
    from {
        opacity:0;
        -webkit-transform: translatey(-10px);
        -moz-transform: translatey(-10px);
        -o-transform: translatey(-10px);
        transform: translatey(-10px);
    }
    to {
        opacity:1;
        -webkit-transform: translatey(0);
        -moz-transform: translatey(0);
        -o-transform: translatey(0);
        transform: translatey(0);
    }
}

#bottomToTopBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: var(--nav-color);
    color: white;
    cursor: pointer;
    padding: 10px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

#bottomToTopBtn:hover {
    background-color: var(--bg-grey);
}

/* Media Query */

@media (min-width: 1201px) and (max-width: 1400px){
.head-h1{
	font-size: 34px;
}
.bg-image .text-h3 {
    font-size: 34px;
}
}

@media (min-width: 1024px) and (max-width: 1200px){
.head-h1{
	font-size: 30px;
}
.store-img{
	width: 150px;
}
.benefit-card .card-body{
	padding-top: 5px;
}
.bg-image .text-h3 {
    font-size: 30px;
}
}

@media (min-width: 768px) and (max-width: 1023px){
.head-h1{
	font-size: 20px;
}

.head-p {
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 12px;
}

.store-img{
	width: 150px;
}

.benefit-card .card-body{
	padding: 5px 5px 5px 10px;
}

.head-h3 {
    font-size: 20px;
}

.benefit-card .card-title {
    font-size: 14px;
}

.benefit-card .card-text {
    font-size: 10px;
}

.head-p-2 {
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 12px;
}

.bg-image .text-h3{
	font-size: 20px;
}

.text-h5 {
    font-size: 20px;
}

.bg-image .badge {
    padding: 10px 20px;
    font-size: 15px;
}

.head-h4 {
    font-size: 16px ;
}

.bg-image .text-p {
   font-size: 15px;
}
}

@media (max-width: 767px){
.phone-reverse{
	flex-direction: column-reverse;
}

.head-h3 {
	margin-top: 25px;
}

.head-h1 {
	margin-top: 25px;
}

.head-p {
    padding-top: 10px;
    padding-bottom: 15px;
}
	.store-img{
	width: 150px;
	margin-bottom: 20px;
}

.benefit-card .card-body{
	padding: 5px 5px 5px 10px;
}

.bg-image .text-h3 {
    font-size: 30px;
}

.nav-bg .navbar-nav li{
	margin:0px 0px;
}

footer h5{
	margin-top: 20px;
}
}







